https://pantsbuild.org/ logo
#announce
Title
# announce
h

hundreds-father-404

01/22/2021, 1:28 AM
@enough-analyst-54434 I think we need to tweak the deprecation strategy for
[python-setup].resolver_version
. Right now, it defaults to legacy; only prints the deprecation if you override it to be modern. Instead, we want to deprecate relying on the default and encourage you to manually opt in to new in 2.3. Then, in 2.4 we change the default and deprecate the option entirely. Sg? I can push a fix.
e

enough-analyst-54434

01/22/2021, 2:03 AM
Sounds good.